Debian Bug report logs - #707656
ITP: node-dequeue -- Simple Double Ended Queue Datastructure for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Thu, 9 May 2013 23:36:13 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-dequeue/1.0.3-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707656; Package wnpp. (Thu, 09 May 2013 23:36:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 09 May 2013 23:36:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-node-dequeue -- Simple Double Ended Queue Datastructure for Node.js
Date: Fri, 10 May 2013 01:33:19 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-node-dequeue
  Version         : 1.0.3
  Upstream Author : Sean (lleo) M. Egan <lleoem@gmail.com>
* URL             : https://github.com/lleo/node-dequeue
* License         : BSD-2-clause
  Programming Lang: Javascript
  Description     : Simple Double Ended Queue Datastructure for Node.js

 Dequeue is implemented as a doubly linked circular list with a titular
 head node--an empty node to designate the beginning and the end of the
 circularly linked list.
 .
 It is a drop-in replacement for javascript-arrays-as-fifo.



Changed Bug title to 'node-dequeue -- Simple Double Ended Queue Datastructure for Node.js' from 'ITP: node-node-dequeue -- Simple Double Ended Queue Datastructure for Node.js' Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.debian.org. (Fri, 10 May 2013 00:09:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: node-dequeue -- Simple Double Ended Queue Datastructure for Node.js' from 'node-dequeue -- Simple Double Ended Queue Datastructure for Node.js' Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.debian.org. (Fri, 10 May 2013 00:09:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 10 May 2013 08:09:09 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:04:16 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:16 GMT) Full text and rfc822 format available.

Message #16 received at 707656-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707656-close@bugs.debian.org
Subject: Bug#707656: fixed in node-dequeue 1.0.3-1
Date: Sat, 18 May 2013 13:00:09 +0000
Source: node-dequeue
Source-Version: 1.0.3-1

We believe that the bug you reported is fixed in the latest version of
node-dequeue, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-dequeue package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 10 May 2013 01:45:31 +0200
Source: node-dequeue
Binary: node-dequeue
Architecture: source all
Version: 1.0.3-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-dequeue - Simple Double Ended Queue Datastructure for Node.js
Closes: 707656
Changes: 
 node-dequeue (1.0.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707656).
Checksums-Sha1: 
 80dd6dd4e6b759993eb967b75930ad4cfda0ec37 1969 node-dequeue_1.0.3-1.dsc
 1860037cb8ae6eb4aeda857c0df29c510303a012 2020 node-dequeue_1.0.3.orig.tar.gz
 115d72ef50c4ac09f16cf50d0562abd0ecc8efa1 2003 node-dequeue_1.0.3-1.debian.tar.gz
 4f674083ac7b351b42e51cbd38359e09d29f89af 3782 node-dequeue_1.0.3-1_all.deb
Checksums-Sha256: 
 936aee1b14588bf494cdafc64d49a6af57aed4d0853173c8490023ce9a6ed19d 1969 node-dequeue_1.0.3-1.dsc
 4f39bf06039c73963671d2060fa6d2655c3f20e156eaff97cc34dcccf6cec1b1 2020 node-dequeue_1.0.3.orig.tar.gz
 291e0477ed7504ad2f27e648a47e966334e61d979dece79a6c0ced74bdad09f7 2003 node-dequeue_1.0.3-1.debian.tar.gz
 021d739487b389d985c6825369f390d25324ff0f04398d9566eeaaa3fcc97153 3782 node-dequeue_1.0.3-1_all.deb
Files: 
 19dacfd8f154420c57e0399f9fe042ab 1969 web extra node-dequeue_1.0.3-1.dsc
 5a50b1fb13d4eac0d875de07b0555cbf 2020 web extra node-dequeue_1.0.3.orig.tar.gz
 5a6f9ce07a3e3bb73d7b6ebaaa905201 2003 web extra node-dequeue_1.0.3-1.debian.tar.gz
 0536c260d489528a8eb0fd073e684343 3782 web extra node-dequeue_1.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRjDaeAAoJEJr0azAldxsxHr8P/10CJhSXfMGe1C6bFPxYa+3V
oEIk2wFdtuwELASFwuYwBFcB7WvfcCzuBZ8R47EiPY9nUnfyOhl+e8pEHV9ato9+
pQyppiJ5Sl1apd9Rjt/OhISXPrh+NPUOnSUl9DoMY1HdlyuH9fnJivfvRtkNnRGk
fV5DU1YeCDgtie9EArgQXzbCUe+xWeUhiMV1Irl9Ejssbx/vLUlvbbo732UAGwbd
a8xplWUPNMRUMSNLIjHymaitAR2JypqYRsq9S3/QwL0rLQoVMnSjF4uJRJ4Ebraq
5n2NP0xDsI9uZWZpg2wiYQPG9/pLaU3P5dZ57AGAe0v2oNrRMWVyOKAqq3hLAvZW
W2TQ15BwuNpnvg5XyTJxqV6i9hxJy0HsKE2CZzmg/U5ZjEtXsdRS049VYoQS7YJI
Yu7oRw+MKGeSDcVKVlNx8dGNCFAOSKQCh58AjCAkwMDEEjmORDU5iNsoKyudeUql
LWWvAoLAgSNGXJE2+aM3IdCkQP4vVFfEFaSm6EZWD+QadK5sV0Su5IPa/WRfdFaZ
CCl9kXJEMqLvpWFIR7SoNDj2G6kHtRTuWzFu0dbkpJJiUyG0d5YRserQXZxIUceK
GL+rtAWXUUlkS70JolewE6UivJgLYQkSeFaPJ8EoQkhMpdnl6uMdTT2gQz107Qaw
o+vYFrixIURmqx0p3Ji1
=ENrd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:33:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:46:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.